.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.835200px;}
.ls6{letter-spacing:-2.054400px;}
.lsb{letter-spacing:-1.652400px;}
.ls7{letter-spacing:-1.200000px;}
.ls10{letter-spacing:-1.148800px;}
.lsf{letter-spacing:-1.049600px;}
.ls9{letter-spacing:-1.000800px;}
.ls4{letter-spacing:-1.000000px;}
.ls2{letter-spacing:-0.854400px;}
.ls3{letter-spacing:-0.600000px;}
.lse{letter-spacing:-0.483200px;}
.lsc{letter-spacing:-0.480000px;}
.ls8{letter-spacing:-0.440000px;}
.lsa{letter-spacing:-0.360000px;}
.ls1{letter-spacing:-0.300000px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.400000px;}
.ws5{word-spacing:0.590000px;}
.ws2{word-spacing:0.828800px;}
.ws0{word-spacing:0.831600px;}
.ws12{word-spacing:0.885000px;}
.ws11{word-spacing:0.888000px;}
.ws10{word-spacing:0.937600px;}
.wsf{word-spacing:0.944000px;}
.wse{word-spacing:0.947200px;}
.wsa{word-spacing:1.062000px;}
.wsc{word-spacing:1.065600px;}
.ws4{word-spacing:1.104000px;}
.ws8{word-spacing:1.180000px;}
.ws7{word-spacing:1.184000px;}
.wsb{word-spacing:1.302400px;}
.ws9{word-spacing:1.420800px;}
.wsd{word-spacing:1.706400px;}
.ws3{word-spacing:2.052000px;}
._b{margin-left:-13.472000px;}
._3{margin-left:-11.240000px;}
._9{margin-left:-9.656000px;}
._c{margin-left:-7.764000px;}
._a{margin-left:-5.049600px;}
._4{margin-left:-2.584800px;}
._0{margin-left:-1.534400px;}
._5{width:1.184000px;}
._1{width:3.124800px;}
._7{width:4.836000px;}
._6{width:6.013600px;}
._8{width:7.200000px;}
._2{width:9.544000px;}
._d{width:23.121000px;}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(55,48,135);}
.fc1{color:rgb(166,55,32);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:16.000000px;}
.fs1{font-size:20.000000px;}
.fs9{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fsa{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:34.000000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.y5{bottom:53.859353px;}
.y0{bottom:54.673203px;}
.y4{bottom:63.231902px;}
.y3{bottom:72.604451px;}
.y2{bottom:91.349705px;}
.y6{bottom:92.924137px;}
.y1{bottom:105.408373px;}
.y4a{bottom:160.806229px;}
.y49{bottom:174.922460px;}
.y48{bottom:189.041033px;}
.y36{bottom:192.992344px;}
.y47{bottom:207.786131px;}
.y35{bottom:210.212997px;}
.y34{bottom:232.119456px;}
.y44{bottom:236.592817px;}
.y33{bottom:249.340108px;}
.y43{bottom:251.651379px;}
.y42{bottom:266.709941px;}
.y32{bottom:271.246567px;}
.y3f{bottom:281.768191px;}
.y41{bottom:281.768503px;}
.y40{bottom:284.861444px;}
.y31{bottom:288.467220px;}
.y3e{bottom:296.826753px;}
.y30{bottom:310.373679px;}
.y3c{bottom:311.884065px;}
.y3d{bottom:314.977007px;}
.y3b{bottom:326.942627px;}
.y2f{bottom:327.594332px;}
.y46{bottom:332.608333px;}
.y39{bottom:346.724642px;}
.y3a{bottom:346.724954px;}
.y45{bottom:347.666895px;}
.y2e{bottom:349.500791px;}
.y38{bottom:362.725458px;}
.y2d{bottom:371.407562px;}
.y21{bottom:384.682216px;}
.y37{bottom:386.244307px;}
.y2c{bottom:405.775606px;}
.y20{bottom:419.246614px;}
.y2b{bottom:427.682065px;}
.y1f{bottom:438.069817px;}
.y2a{bottom:449.588524px;}
.y1e{bottom:456.893020px;}
.y29{bottom:471.494982px;}
.y1d{bottom:475.716222px;}
.y28{bottom:493.401441px;}
.y1c{bottom:494.539425px;}
.y27{bottom:515.307900px;}
.y1b{bottom:524.609686px;}
.y26{bottom:532.528553px;}
.y1a{bottom:543.432889px;}
.y25{bottom:554.435012px;}
.y19{bottom:562.256092px;}
.y24{bottom:576.341471px;}
.y18{bottom:581.079294px;}
.y23{bottom:598.248242px;}
.y17{bottom:599.900935px;}
.y16{bottom:618.724137px;}
.y22{bottom:627.740529px;}
.y14{bottom:637.547340px;}
.y15{bottom:640.109170px;}
.y13{bottom:656.370542px;}
.y12{bottom:681.941980px;}
.y11{bottom:763.669046px;}
.y10{bottom:782.492248px;}
.yd{bottom:806.039059px;}
.yf{bottom:806.039216px;}
.ye{bottom:808.601046px;}
.yc{bottom:824.862262px;}
.ya{bottom:824.862418px;}
.yb{bottom:827.424092px;}
.y9{bottom:848.407824px;}
.y8{bottom:871.954791px;}
.y7{bottom:895.501758px;}
.h4{height:11.200000px;}
.h3{height:14.480000px;}
.hb{height:17.376000px;}
.h2{height:20.272000px;}
.hc{height:21.720000px;}
.h7{height:23.168000px;}
.ha{height:24.616000px;}
.h9{height:26.064000px;}
.h6{height:28.960000px;}
.h8{height:31.856000px;}
.h5{height:34.752000px;}
.h1{height:1153.604575px;}
.h0{height:1237.176471px;}
.w1{width:937.254902px;}
.w0{width:956.000000px;}
.x0{left:18.745098px;}
.x9{left:85.915033px;}
.x14{left:93.725334px;}
.x3{left:98.482840px;}
.x10{left:112.385142px;}
.x11{left:117.455691px;}
.x6{left:119.569607px;}
.xa{left:130.765023px;}
.xe{left:132.852446px;}
.x12{left:135.956165px;}
.xb{left:139.562722px;}
.x13{left:141.026714px;}
.x7{left:190.723562px;}
.x8{left:197.348392px;}
.xf{left:216.991693px;}
.x1{left:240.707366px;}
.x15{left:289.154072px;}
.xc{left:301.241536px;}
.x4{left:421.247654px;}
.x5{left:429.686072px;}
.xd{left:522.696124px;}
.x2{left:689.291621px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-3.273560pt;}
.ls6{letter-spacing:-1.753546pt;}
.lsb{letter-spacing:-1.410417pt;}
.ls7{letter-spacing:-1.024268pt;}
.ls10{letter-spacing:-0.980566pt;}
.lsf{letter-spacing:-0.895893pt;}
.ls9{letter-spacing:-0.854239pt;}
.ls4{letter-spacing:-0.853556pt;}
.ls2{letter-spacing:-0.729279pt;}
.ls3{letter-spacing:-0.512134pt;}
.lse{letter-spacing:-0.412438pt;}
.lsc{letter-spacing:-0.409707pt;}
.ls8{letter-spacing:-0.375565pt;}
.lsa{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:-0.256067pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:3.414226pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.341423pt;}
.ws5{word-spacing:0.503598pt;}
.ws2{word-spacing:0.707428pt;}
.ws0{word-spacing:0.709818pt;}
.ws12{word-spacing:0.755397pt;}
.ws11{word-spacing:0.757958pt;}
.ws10{word-spacing:0.800295pt;}
.wsf{word-spacing:0.805757pt;}
.wse{word-spacing:0.808489pt;}
.wsa{word-spacing:0.906477pt;}
.wsc{word-spacing:0.909550pt;}
.ws4{word-spacing:0.942326pt;}
.ws8{word-spacing:1.007197pt;}
.ws7{word-spacing:1.010611pt;}
.wsb{word-spacing:1.111672pt;}
.ws9{word-spacing:1.212733pt;}
.wsd{word-spacing:1.456509pt;}
.ws3{word-spacing:1.751498pt;}
._b{margin-left:-11.499113pt;}
._3{margin-left:-9.593975pt;}
._9{margin-left:-8.241941pt;}
._c{margin-left:-6.627013pt;}
._a{margin-left:-4.310119pt;}
._4{margin-left:-2.206273pt;}
._0{margin-left:-1.309697pt;}
._5{width:1.010611pt;}
._1{width:2.667193pt;}
._7{width:4.127799pt;}
._6{width:5.132947pt;}
._8{width:6.145607pt;}
._2{width:8.146343pt;}
._d{width:19.735079pt;}
.fs2{font-size:13.656904pt;}
.fs1{font-size:17.071130pt;}
.fs9{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fsa{font-size:25.606695pt;}
.fs5{font-size:27.313808pt;}
.fs8{font-size:29.020921pt;}
.fs7{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.y5{bottom:45.972000pt;}
.y0{bottom:46.666667pt;}
.y4{bottom:53.972000pt;}
.y3{bottom:61.972000pt;}
.y2{bottom:77.972133pt;}
.y6{bottom:79.316000pt;}
.y1{bottom:89.972000pt;}
.y4a{bottom:137.257200pt;}
.y49{bottom:149.306200pt;}
.y48{bottom:161.357200pt;}
.y36{bottom:164.729867pt;}
.y47{bottom:177.357200pt;}
.y35{bottom:179.428667pt;}
.y34{bottom:198.127067pt;}
.y44{bottom:201.945333pt;}
.y33{bottom:212.825867pt;}
.y43{bottom:214.798667pt;}
.y42{bottom:227.652000pt;}
.y32{bottom:231.524267pt;}
.y3f{bottom:240.505067pt;}
.y41{bottom:240.505333pt;}
.y40{bottom:243.145333pt;}
.y31{bottom:246.223067pt;}
.y3e{bottom:253.358400pt;}
.y30{bottom:264.921467pt;}
.y3c{bottom:266.210667pt;}
.y3d{bottom:268.850667pt;}
.y3b{bottom:279.064000pt;}
.y2f{bottom:279.620267pt;}
.y46{bottom:283.900000pt;}
.y39{bottom:295.949067pt;}
.y3a{bottom:295.949333pt;}
.y45{bottom:296.753333pt;}
.y2e{bottom:298.318667pt;}
.y38{bottom:309.606667pt;}
.y2d{bottom:317.017333pt;}
.y21{bottom:328.348000pt;}
.y37{bottom:329.681333pt;}
.y2c{bottom:346.352400pt;}
.y20{bottom:357.850667pt;}
.y2b{bottom:365.050800pt;}
.y1f{bottom:373.917333pt;}
.y2a{bottom:383.749200pt;}
.y1e{bottom:389.984000pt;}
.y29{bottom:402.447600pt;}
.y1d{bottom:406.050667pt;}
.y28{bottom:421.146000pt;}
.y1c{bottom:422.117333pt;}
.y27{bottom:439.844400pt;}
.y1b{bottom:447.784000pt;}
.y26{bottom:454.543200pt;}
.y1a{bottom:463.850667pt;}
.y25{bottom:473.241600pt;}
.y19{bottom:479.917333pt;}
.y24{bottom:491.940000pt;}
.y18{bottom:495.984000pt;}
.y23{bottom:510.638667pt;}
.y17{bottom:512.049333pt;}
.y16{bottom:528.116000pt;}
.y22{bottom:535.812000pt;}
.y14{bottom:544.182667pt;}
.y15{bottom:546.369333pt;}
.y13{bottom:560.249333pt;}
.y12{bottom:582.076000pt;}
.y11{bottom:651.834667pt;}
.y10{bottom:667.901333pt;}
.yd{bottom:687.999867pt;}
.yf{bottom:688.000000pt;}
.ye{bottom:690.186667pt;}
.yc{bottom:704.066533pt;}
.ya{bottom:704.066667pt;}
.yb{bottom:706.253200pt;}
.y9{bottom:724.164000pt;}
.y8{bottom:744.262667pt;}
.y7{bottom:764.361333pt;}
.h4{height:9.559833pt;}
.h3{height:12.359498pt;}
.hb{height:14.831397pt;}
.h2{height:17.303297pt;}
.hc{height:18.539247pt;}
.h7{height:19.775197pt;}
.ha{height:21.011146pt;}
.h9{height:22.247096pt;}
.h6{height:24.718996pt;}
.h8{height:27.190895pt;}
.h5{height:29.662795pt;}
.h1{height:984.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:800.000000pt;}
.w0{width:816.000000pt;}
.x0{left:16.000000pt;}
.x9{left:73.333333pt;}
.x14{left:79.999867pt;}
.x3{left:84.060667pt;}
.x10{left:95.927067pt;}
.x11{left:100.255067pt;}
.x6{left:102.059413pt;}
.xa{left:111.615333pt;}
.xe{left:113.397067pt;}
.x12{left:116.046267pt;}
.xb{left:119.124667pt;}
.x13{left:120.374267pt;}
.x7{left:162.793333pt;}
.x8{left:168.448000pt;}
.xf{left:185.214667pt;}
.x1{left:205.457333pt;}
.x15{left:246.809333pt;}
.xc{left:257.126667pt;}
.x4{left:359.558667pt;}
.x5{left:366.761333pt;}
.xd{left:446.150667pt;}
.x2{left:588.349333pt;}
}
